[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomBitBtn.IsCaptionStored

Gets the storage specifier for the Caption property.

## Declaration

Source position: buttons.pp line 199

`protected function TCustomBitBtn.IsCaptionStored: Boolean;`

## Function result

True when a value for the property is included in the LCL component streaming mechanism.